Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Forums / Cotonti / General / Old Genoa versions needed

The links on the downloadpage do not work.

foxhound
#44266 2019-04-18 09:39


Thank you very much! I cant believe I overlooked that. First thing I did was check github but I thought it was only supporting the Sienna version of development


blush

Nice website you have, thanks for sharing more plugins!
 

<img src="http://www.armaholic.com/datas/thumbs/green-sea-battalion-uniforms-version-03-preview_4.jpg" alt="green-sea-battalion-uniforms-version-03-" />

This post was edited by foxhound (2019-04-18 09:46, 7 months ago)